What are the minimum software and hardware requirements to support Tunneled Nodes on Aruba Mobility controllers and Aruba Mobility Access Switches ?

Aruba Employee

Environment  :  This article applies to 600, 3000, 6000, 7200 series of Aruba Mobility Controllers running a minimum version of 6.1.2.4 and Aruba Mobility Access Switch running a minimum version of 7.1

 

 

  The minimum required version of Mobility Controller ArubaOS is 6.1.2.4.
 
The minimum Mobility Access Switch AOS version is 7.1
 
Also only the following Aruba Mobility Controllers support Tunneled Nodes
 7200 Series Controllers
 6000 Series Chassis (M3 module).
 3000 Series Controllers
 600 Series Controllers

 

Version history
Revision #:
1 of 1
Last update:
‎07-02-2014 04:00 PM
Updated by:
 
Labels (1)
Contributors
Tags (2)
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.